uuid: e8558a0c-8fbe-46de-8397-4e9632f63e45
langcode: en
status: true
dependencies:
  module:
    - commerce_order
  enforced:
    module:
      - commerce_cart
_core:
  default_config_hash: BeqBf6Mm59Nebv4SsV0yvK5EspkCegPqvwnqwEBvEp0
id: commerce_order_item.add_to_cart
label: 'Add to cart'
targetEntityType: commerce_order_item
cache: true
